﻿.nav-breadcrumb { display: none; }
.dl-banner-image { width: 100%; }
.dl-banner-text { position:absolute; font-size: 30px; line-height: 35px; padding: 20px 40px 20px 20px; font-weight: 300; box-sizing:border-box; }
.dl-banner-text strong { font-weight: 600; }
#content { padding-top: 10px; }
#content h1 { margin-top: 0; margin-bottom: 20px; padding-top: 10px; padding-bottom: 10px; font-size: 30px; font-weight: bold; text-align: center; }
#dlSearchBox input[type="text"], #dlSearchBox select { width: 100%; }
.dl-blue-text {  padding-bottom: 10px; }
#content hr { height: 1px; background-color: gray; margin-bottom: 20px; }
.dl-field-box>div { margin-bottom: 20px; }
.dl-down-arrow { width: 30px; height: 20px;  display: inline-block; background-image: url('images/dl-sprites.png'); background-position: -5px -5px; margin-left: 20px; }
.expanded .dl-down-arrow { background-position: -5px -26px; }
#dlAdvancedSwitch { cursor:pointer; }

#content input[type="text"], #dlContactForm select, #dlContactForm textarea { color:#626262; border: 1px solid #A9A9A9; }
#content input[type="text"], #dlContactForm textarea { width: 100%; }
#content select {  background-color: #B2B4B2; }
.dl-select-wide { width: 100%; }
.dl-select-normal { min-width: 80px; }
.dl-select-pad { margin-right: 20px; }
.g-recaptcha { transform:scale(0.8); transform-origin: 0 0; }
.dl-contact-icon { position: absolute; left: 20px; display: inline-block; width: 30px; height: 25px; background-image: url('images/dl-sprites.png'); background-position: -110px -15px; }
.dl-contact-name { display: inline-block; margin-left: 40px; }
.dlContactItem { margin-bottom: 15px; }
.dl-radio-title { margin-bottom: 10px; }

#content form #offers_accept { margin: 0 0 0 0; }

@media (max-width: 500px) {

    #content h1 { font-size: 18px; margin-bottom: 10px; }
    #content p { margin-bottom: 10px; }  
}